#!/bin/sh
echo 'name: digest
version: 0.0.1.1
id: digest-0.0.1.1-5906d5d20f29a093a1b53bf1d9fa742a

license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/digest-0.0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/digest-0.0.1.1
              /usr/local/lib
hs-libraries: HSdigest-0.0.1.1
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/digest-0.0.1.1/html/digest.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/digest-0.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
